<?php 
/* SVN FILE: $Id$ */
/* ProfileSelectsController Test cases generated on: 2009-12-26 16:01:06 : 1261810866*/
App::import('Controller', 'ProfileSelects');

class TestProfileSelects extends ProfileSelectsController {
	var $autoRender = false;
}

class ProfileSelectsControllerTest extends CakeTestCase {
	var $ProfileSelects = null;

	function startTest() {
		$this->ProfileSelects = new TestProfileSelects();
		$this->ProfileSelects->constructClasses();
	}

	function testProfileSelectsControllerInstance() {
		$this->assertTrue(is_a($this->ProfileSelects, 'ProfileSelectsController'));
	}

	function endTest() {
		unset($this->ProfileSelects);
	}
}
?>